/* 
  -----------------------------------
  Headline Scroller Magic
  by Project Seven Development
  www.projectseven.com
  Style Theme: 1 - Basic
  -----------------------------------
*/

.p7HLS-01 {
	overflow: hidden;
	color: #000;
	background-color:rgba(134,134,134,.10);
	
}
.p7HLS-01.flush-top {
	border: none;
	border-radius: 0px;
	
}
.p7HLS-01.rounded {
	
}
.p7HLS-01.flush-top.rounded {
	
}
.p7HLS-01.flush-top.shadow {
	
}
.p7HLS-01.shadow { }

.p7HLS-01.shadow:after {
	
}

.p7HLS-01 .p7hls-viewport {
	overflow: hidden;
	position: relative;
}
.p7HLS-01 .p7hls-wrapper {
	position: relative;
	margin: 0;
	padding: 0;
}
.p7HLS-01 .p7hls-item {
	margin: 0;
	padding: 5px;
	font-size: inherit;
}
.p7HLS-01.bullet .p7hls-item {
	background-image: url(img/p7hls-bullet-dark.png);
	background-repeat: no-repeat;
	background-position: left center;
}


.p7HLS-01 .p7hls-item a,
.p7HLS-01 .hls-link {
	color: #000000;
	text-decoration: none;
	
}
.p7HLS-01 .p7hls-item a:hover,
.p7HLS-01 .hls-link:hover {
	color: #000;
	
}

.p7HLS-01 .p7hls-item h1,
.p7HLS-01 .p7hls-item h2,
.p7HLS-01 .p7hls-item h3,
.p7HLS-01 .p7hls-item h4,
.p7HLS-01 .p7hls-item h5,
.p7HLS-01 .hls-title {
	font-size: 1em;
	font-weight: bold;
	letter-spacing: normal;
}
.p7HLS-01 .hls-title:after {
	margin-right: 10px;
	content: ":";
}


.p7HLS-01 .tool-bar {
	
}
.p7HLS-01 .tool-bar ul {
	margin: 0;
	padding: 0;
	display: table-cell;
	vertical-align: middle;
}
.p7HLS-01 .tool-bar li {
	list-style-type: none;
	float: left;
	margin: 0px 3px;
}
.p7HLS-01 .tool-bar a {
	
}
.p7HLS-01 .tool-bar a:hover {opacity: 1;}
.p7HLS-01 .tool-bar .previous { background-image: url(img/p7hls-prev-dark.png); }
.p7HLS-01 .tool-bar .pause { background-image: url(img/p7hls-pause-dark.png); }
.p7HLS-01 .tool-bar .play { background-image: url(img/p7hls-play-dark.png); }
.p7HLS-01 .tool-bar .next { background-image: url(img/p7hls-next-dark.png); }




 @media only screen and (min-width: 0px) and (max-width: 700px) {
.p7HLS-01 .tool-bar { float: none; width: 100%; height: auto !important; padding: 3px 0px; text-align: center; }
.p7HLS-01 .tool-bar ul {display: inline-block;}
}
